atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes the layer of a component These enumerated "layer values" are used when determining which UI rendering layer a component is drawn into, which can help in making determinations of when components occlude one another. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Atk.Layer The object does not have a layer
- Field
  Atk.Layer This layer is reserved for the desktop background
- Field
  Atk.Layer This layer is used for Canvas components
- Field
  Atk.Layer This layer is normally used for components
- Field
  Atk.Layer This layer is used for layered components
- Field
  Atk.Layer This layer is used for popup components, such as menus
- Field
  Atk.Layer This layer is reserved for future use.
- Field
  Atk.Layer This layer is used for toplevel windows.
- Field
  System.Int32 Internal field. Do not use.